<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_commonArrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,367},{57,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,43}}</string>
                <key>sourceSize</key>
                <string>{57,43}</string>
            </dict>
            <key>img_commonCancel.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,167},{198,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,59}}</string>
                <key>sourceSize</key>
                <string>{198,59}</string>
            </dict>
            <key>img_commonCancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,167},{198,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,59}}</string>
                <key>sourceSize</key>
                <string>{198,59}</string>
            </dict>
            <key>img_commonConFirmBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{563,326}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{563,326}}</string>
                <key>sourceSize</key>
                <string>{563,326}</string>
            </dict>
            <key>img_commonLine.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,50},{326,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{326,2}}</string>
                <key>sourceSize</key>
                <string>{326,2}</string>
            </dict>
            <key>img_deepBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{443,378},{191,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,52}}</string>
                <key>sourceSize</key>
                <string>{191,52}</string>
            </dict>
            <key>img_down.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,26},{35,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,22}}</string>
                <key>sourceSize</key>
                <string>{35,22}</string>
            </dict>
            <key>img_getAgain.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{142,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,53}}</string>
                <key>sourceSize</key>
                <string>{142,53}</string>
            </dict>
            <key>img_getCode_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,112},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>img_getCode_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,57},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>img_lightBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,412},{191,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,52}}</string>
                <key>sourceSize</key>
                <string>{191,52}</string>
            </dict>
            <key>img_selecedBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,367},{191,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,52}}</string>
                <key>sourceSize</key>
                <string>{191,52}</string>
            </dict>
            <key>img_selectBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,571},{191,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,44}}</string>
                <key>sourceSize</key>
                <string>{191,44}</string>
            </dict>
            <key>img_selectPanelBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,567},{191,288}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,288}}</string>
                <key>sourceSize</key>
                <string>{191,288}</string>
            </dict>
            <key>img_telBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,560},{191,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,44}}</string>
                <key>sourceSize</key>
                <string>{191,44}</string>
            </dict>
            <key>img_up.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,2},{35,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,22}}</string>
                <key>sourceSize</key>
                <string>{35,22}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_common.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:544e63a4d76267a716cf0a86fcccdec3$</string>
            <key>textureFileName</key>
            <string>match_public_common.png</string>
        </dict>
    </dict>
</plist>
